/* CenterPoint Clubs */
.centerpoint-clubs-section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.centerpoint-clubs-wrapper {
    max-width: 1200px;
    margin-inline: auto;
}

.centerpoint-clubs-sec-title {
    margin: 0 0 36px 0;
    color: var(--color-dark-green);
    font-weight: 700;
    font-size: var(--font-size-40);
}

.centerpoint-clubs-list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.centerpoint-club-item {
    width: calc(50% - 20px);
    overflow: hidden;
    background-color: var(--color-white);
    border-radius: 24px;
    box-shadow: 0 16px 56px 10px rgba(103, 45, 12, 0.06);
}

.centerpoint-club-image {
    width: 100%;
    aspect-ratio: 1.7 / 1;
    overflow: hidden;
}

.centerpoint-club-image a {
    display: block;
    width: 100%;
    height: 100%;
}

.centerpoint-club-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.centerpoint-club-image:hover img {
    transform: scale(1.1);
}

.centerpoint-club-content {
	padding: 30px;
	background-image: url(../../../assets/images/centerpoint-clubs-box-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.centerpoint-club-title {
    margin: 0 0 15px;
    color: var(--color-dark-green);
    font-size: var(--font-size-30);
    line-height: 1.25;
    font-weight: 600;
    letter-spacing: 0.36px;
}



.centerpoint-club-description p {
    margin: 0;
}


/* Tablet */
@media screen and (max-width: 1024px) {

    .centerpoint-clubs-list {
        gap: 25px;
    }

    .centerpoint-club-item {
        width: calc(50% - 12.5px);
    }

    .centerpoint-club-content {
        padding: 20px;
    }

    .centerpoint-club-title {
        font-size: 22px;
    }

}


/* Mobile */
@media screen and (max-width: 767px) {

    .centerpoint-clubs-sec-title {
        margin-bottom: 25px;
        font-size: 28px;
    }

    .centerpoint-clubs-list {
        gap: 25px;
    }

    .centerpoint-club-item {
        width: 100%;
    }

    .centerpoint-club-image {
        aspect-ratio: 1.8 / 1;
    }

    .centerpoint-club-content {
        padding: 20px;
    }

    .centerpoint-club-title {
        font-size: 21px;
    }

    .centerpoint-club-description {
        font-size: 15px;
    }

}